/* Class = "NSTextFieldCell"; title = "DATE/TIME"; ObjectID = "235"; */
"DATE/TIME" = "DATE/TIME";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "334"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "File Created"; ObjectID = "335"; */
"File Created" = "File Created";

/* Class = "NSMenuItem"; title = "File Last Modified"; ObjectID = "336"; */
"File Last Modified" = "File Last Modified";

/* Class = "NSMenuItem"; title = "Current"; ObjectID = "338"; */
"Current" = "Current";

/* Class = "NSTextFieldCell"; title = "Date/Time:"; ObjectID = "339"; */
"Date/Time:" = "Date/Time:";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "348"; */
"Format:" = "Format:";

/* Class = "NSMenuItem"; title = "EXIF Date/Time Original"; ObjectID = "388"; */
"EXIF Date/Time Original" = "EXIF Date/Time Original";

/* Class = "NSMenuItem"; title = "EXIF Date/Time Digitized"; ObjectID = "393"; */
"EXIF Date/Time Digitized" = "EXIF Date/Time Digitized";

/* Class = "NSTokenFieldCell"; placeholderString = "Year"; ObjectID = "423"; */
"Year" = "Year";

/* Class = "NSTokenFieldCell"; placeholderString = "Month"; ObjectID = "430"; */
"Month" = "Month";

/* Class = "NSTokenFieldCell"; placeholderString = "Day"; ObjectID = "433"; */
"Day" = "Day";

/* Class = "NSTokenFieldCell"; placeholderString = "Second"; ObjectID = "445"; */
"Second" = "Second";

/* Class = "NSTokenFieldCell"; placeholderString = "Minute"; ObjectID = "446"; */
"Minute" = "Minute";

/* Class = "NSTokenFieldCell"; placeholderString = "Hour"; ObjectID = "447"; */
"Hour" = "Hour";

/* Class = "NSTokenFieldCell"; placeholderString = "AM/PM"; ObjectID = "458"; */
"AM/PM" = "AM/PM";

/* Class = "NSTokenFieldCell"; placeholderString = "Filename"; ObjectID = "465"; */
"Filename" = "Filename";

/* Class = "NSTextFieldCell"; title = "Drag elements to format field:"; ObjectID = "476"; */
"Drag elements to format field:" = "Drag elements to format field:";

